Version in base suite: 1.9.5-1+deb9u4

Base version: subversion_1.9.5-1+deb9u4

Target version: subversion_1.9.5-1+deb9u5

Base files: libapache2-mod-svn-dbgsym_1.9.5-1+deb9u4_amd64.deb libapache2-mod-svn_1.9.5-1+deb9u4_amd64.deb libsvn-dev_1.9.5-1+deb9u4_amd64.deb libsvn-java-dbgsym_1.9.5-1+deb9u4_amd64.deb libsvn-java_1.9.5-1+deb9u4_amd64.deb libsvn-perl-dbgsym_1.9.5-1+deb9u4_amd64.deb libsvn-perl_1.9.5-1+deb9u4_amd64.deb libsvn1-dbgsym_1.9.5-1+deb9u4_amd64.deb libsvn1_1.9.5-1+deb9u4_amd64.deb python-subversion-dbgsym_1.9.5-1+deb9u4_amd64.deb python-subversion_1.9.5-1+deb9u4_amd64.deb ruby-svn-dbgsym_1.9.5-1+deb9u4_amd64.deb ruby-svn_1.9.5-1+deb9u4_amd64.deb subversion-dbgsym_1.9.5-1+deb9u4_amd64.deb subversion-tools-dbgsym_1.9.5-1+deb9u4_amd64.deb subversion-tools_1.9.5-1+deb9u4_amd64.deb subversion_1.9.5-1+deb9u4_amd64.deb

Target files: libapache2-mod-svn-dbgsym_1.9.5-1+deb9u5_amd64.deb libapache2-mod-svn_1.9.5-1+deb9u5_amd64.deb libsvn-dev_1.9.5-1+deb9u5_amd64.deb libsvn-java-dbgsym_1.9.5-1+deb9u5_amd64.deb libsvn-java_1.9.5-1+deb9u5_amd64.deb libsvn-perl-dbgsym_1.9.5-1+deb9u5_amd64.deb libsvn-perl_1.9.5-1+deb9u5_amd64.deb libsvn1-dbgsym_1.9.5-1+deb9u5_amd64.deb libsvn1_1.9.5-1+deb9u5_amd64.deb python-subversion-dbgsym_1.9.5-1+deb9u5_amd64.deb python-subversion_1.9.5-1+deb9u5_amd64.deb ruby-svn-dbgsym_1.9.5-1+deb9u5_amd64.deb ruby-svn_1.9.5-1+deb9u5_amd64.deb subversion-dbgsym_1.9.5-1+deb9u5_amd64.deb subversion-tools-dbgsym_1.9.5-1+deb9u5_amd64.deb subversion-tools_1.9.5-1+deb9u5_amd64.deb subversion_1.9.5-1+deb9u5_amd64.deb

Postinst files of package libapache2-mod-svn: lines which differ

for conf in authz_svn dav_svn authz_svn ; do

Postrm files of package libapache2-mod-svn: lines which differ

for conf in authz_svn dav_svn authz_svn ; do

Prerm files of package libapache2-mod-svn: lines which differ

for conf in authz_svn dav_svn authz_svn ; do